Free TV Live

minnie1001

New member
Mar 31, 2016
21
0
1
Wants to do a update but comes back the dependency on plugin video stadium tva 0.1.1. error. If you grab the git browser and look by author mhancoc7 go down about 30 options, you'll find it. Is there a stand alone zip you can download?
 

mhancoc7

m7
Staff member
Aug 2, 2015
1,742
12
38
m7kodi.dev
Wants to do a update but comes back the dependency on plugin video stadium tva 0.1.1. error. If you grab the git browser and look by author mhancoc7 go down about 30 options, you'll find it. Is there a stand alone zip you can download?
Not sure why you would get the dependency error. Do you have the TVADDONS repo installed or my repo?

You could just install the Stadium addon directly using the git browser and that should fix your issue.
 

minnie1001

New member
Mar 31, 2016
21
0
1
We meet again! Both are installed, which is weird. It was working fine, then all of a sudden, there's a update available. Ok, update. Dependency error. I could open the program, it would work, ok uninstall and reinstall, but now because of the dependency error, it wouldn't reinstall. I grabbed the git browser, did as I said, looked down the line and plugin video stadium tva 0.1.1. was there. Installed it, it rebooted, fixed. I took the updated build, grabbed the plugin video stadium tva 0.1.1. from the system folders, and zipped it, took what ever device had the same error, put the zip of plugin video stadium tva 0.1.1. into addons folder, and ran it. It fixed all the devices no more update nag.
 

minnie1001

New member
Mar 31, 2016
21
0
1
I love Github, but damn it's harder than hell to navigate and find the repo's you're looking for. It's hit and miss. If anyone has an idiot proof way of using Github to easily find what you're looking for, post a guide. Please.
 

syntax

Moderator
Staff member
Jun 6, 2017
120
3
18
Git browser>>search by GitHub Username>>New Search>>mhancoc7>>plugin.video.stadium.tva-1.0.1.zip
 

gujal

Developer
Dec 26, 2013
511
280
63
Never ever install video/audio addon from zip. Always look for repository zip from Github and only install that from zip
All addons should always be installed from repository so that any dependencies are automatically installed
 

minnie1001

New member
Mar 31, 2016
21
0
1
His repo is installed. The addon was installed. It asked for an update and gave a dependency error. All I can do is explain to the developer what happened. I don't make the rules. But I got it fixed and can report back what it took to do it. It's all about testing. You learn from other people. So if anyone else runs into this, they know the fix! I wish I could explain it, I run into the weirdest crap. I never install any addon unless I have a working repo to back it up. I learned that early on.
 

mhancoc7

m7
Staff member
Aug 2, 2015
1,742
12
38
m7kodi.dev
We meet again! Both are installed, which is weird. It was working fine, then all of a sudden, there's a update available. Ok, update. Dependency error. I could open the program, it would work, ok uninstall and reinstall, but now because of the dependency error, it wouldn't reinstall. I grabbed the git browser, did as I said, looked down the line and plugin video stadium tva 0.1.1. was there. Installed it, it rebooted, fixed. I took the updated build, grabbed the plugin video stadium tva 0.1.1. from the system folders, and zipped it, took what ever device had the same error, put the zip of plugin video stadium tva 0.1.1. into addons folder, and ran it. It fixed all the devices no more update nag.
That is very odd. Thanks for explaining. I will double check everything.

Glad you got it working.
 
Thread starter Similar threads Forum Replies Date
R Video Addons 0
G Greek TV 2
M Addon Releases 39